.container {
    margin-top:-200px;
    margin-left:-230px;
    width: 240px;
    opacity: 0.95;
    border: 2px solid #666;
    border-bottom: 4px solid #111;
    border-right: 2px solid #111;
    background-color: #222;
    color: #ddd;
    font-family: sans-serif;
    font-size: 13px;
    font-weight: bold;
    letter-spacing: 0px;
    line-height: 22px;
}

.container__title { 
    padding:2px 6px;
    cursor: grab;
    position: relative;
    text-transform: capitalize;
}
    .container__title:active {
        cursor:grabbing;
    }

.title__img {
    display: inline-block;
    width: 26px;
    height: 24px;
    image-rendering: pixelated;
    vertical-align: middle;
    margin-top: -5px;
    opacity: 0.85;
}

.skill-bar {
    padding: 8px;
    background-color: #2d2d2d;
    border: solid 2px #222;
    border-top-color: #1B1B1B;
    background: linear-gradient(-5deg, #1A1A1A 0%, #2D2D2D 20%, #323232 100%);
}


.slot {
    width: 48px;
    height: 48px;
    display: inline-block;
    border: 2px inset #333333CC;
    border-radius: 2px;
    transition: .2s;
    box-shadow: -2px -2px 2px #4a4a4a;
    background: linear-gradient(-11deg, #1A1A1A 0%, #2D2D2D 80%, #323232 100%);
}

.slot:hover {
    background: linear-gradient(-11deg, #202020 0%, #4D4D4D 80%, #525252 100%);
}

.slot__img {
    position: relative;
    display: inline-block;
    width: 24px;
    height: 24px;
    transform: scale(1.9,1.9);
    margin-top: 10px;
    margin-left: 0px;
    filter: drop-shadow(1px 1px 2px rgba(0,0,0,0.75));
    image-rendering: pixelated;
    transition: .2s;
}

.slot__count {
    position: absolute;
    top: 20px;
    left: 6px;
    font-size: 8px;
    display: inline-block;
    color: #d4d4d4;
    background-color: #2f312d;
    line-height: 8px;
    padding: 0px 3px;
    border-radius: 15px;
    padding-top: 2px;
    border: 1px solid #4a4a4a;
}

.btn-respawn {
    background-color: #222222;
    color: #d4d4d4;
    /* border-color: #949494; */
    padding: 4px 12px;
    cursor: pointer;
    border-radius: 2px;
    border-top-color: #949494;
    border-left-color: #949494;
    border-bottom-color: #444;
    border-right-color: #444;
    border-style: solid;
    transition: .3s;
}

.btn-respawn:hover {
    background-color: #444;
}